import request from '@/utils/request'

/** 获取支付二维码 */
export function casePay(data) {
	return request({
		'url': '/pay/casePay',
		method: 'post',
		data: data
	})
}
/**确认缴费*/
export function confirmPayment(data) {
	return request({
		'url': '/pay/confirmPayment',
		method: 'post',
		data: data
	})
}